Release Created Webhook
Triggered when a new release is created.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
Example Requests
POST
/com.kaiten.release.v1.createdDelete a release
Delete a release by their slug. Since a release is immutable, this plus a fresh create is the only way to change one -- and it discards the deployment history recorded against the old release. A release still deployed to a zone cannot be deleted (409).
Release Deleted Webhook
Triggered when a release is deleted.